{
	Init[ (s)
	{
		SetName(2856);
		SetShortName(2857);
		SetItemDescription(2858);

		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(9);
		SetCost(143);
		SetMarketValue(50);
		SetRange(384);
		SetWeaponType(WR_ShortBlade);
	} ]
}
